@charset "UTF-8";
/*****************************************
 * Pagesystem II stylesheet
 *
 * Copyright 2010, contria Pagesystem II
 *****************************************/

/** RESET GLOBAL **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}
html { height: 100%; margin-bottom: 1px; }  

/** GLOBAL SETTINGS **/
.clear {clear:both;}

header, footer, nav
{
	display:block;
}
article, section, aside
{
	display:inline-block;
}

/*** BODY ****/

body {
	margin-top:3px;
	text-align:left;
	font-family:Helvetica,"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size: 14px;
	background: #FFFFFF;
	color:#222;
}

body > div {
	border:0 solid blue;
	margin-left:auto;
	margin-right:auto;
	width:950px;
	padding:0;
}

/* HEADER */

header.header {
	width:950px;
	height:160px;
	background-image:url(/design/images/logo-webpage.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

#gohome {
	width:235px;
	height:160px;
	cursor:pointer;
	display:block;
	float:left;
}

/* NAV */

nav.head {
	position:relative;
	margin-left:auto;
	float:right;
	width:715px;
	height:30px;
	color:#000000;
	font-size:13px;
	text-decoration:none;
	margin-top:130px;
}
nav.head > ul > li > a:link,
nav.head > ul > li > a:visited {
	color:#000000;
	float:left;
	line-height:14px;
	padding:9px 8px 7px 12px;
}
nav.head > ul > li > a:hover,
nav.head > ul > li.active a,
nav.head > ul > li.parent a,
nav.head > ul > li:hover,
nav.head > ul > li:hover a {
	color:#777777;
	text-shadow: #E2E2E2 2px 1px 2px;
}

nav.head > ul > li.active > a,
nav.head > ul > li.parent > a {
	color:#344E81;
}

nav.head > ul > li:hover > a {
	text-shadow: #E2E2E2 3px 3px 5px;
}
nav.head > ul {
	float:right;
}
nav.head > ul > li {
	display:inline;
}

nav.main {
	position:relative;
	margin-left:-20px;
	width:212px;
	float:left;
	font-size:12px;
	top:8px;
}
nav.main li {
	display: block;
	text-align: left;
	font-weight: normal;
	background-color:#F3F3F3;
	border-left:1px solid #969696;
	border-right:1px solid #969696;
	cursor:pointer;
	margin-left:30px;
}

nav.main li > a {
	float:left;
	line-height:14px;
	padding:20px 5px 20px;
	width:155px;
}

nav.main ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

nav.main > ul > li > a {
//	width:186px;
	padding-left: 20px;
}

nav.main ul.deep_2 > li > a {
//	width:178px;
	padding-left: 30px;
}

nav.main ul.deep_3 > li > a {
//	width:170px;
	padding-left: 40px;
}

nav.main ul.deep_4 > li > a {
//	width:164px;
	padding-left: 50px;
}

nav.main ul li {
    display: none;
}
nav.main a:link,
nav.main a:visited {
	color: #344E81;
}
nav.main > ul > li > a {
	color: #000000;
	font-weight: bold;
}
nav.main a:hover {
	color: #344E81;
	text-shadow: #999999 2px 2px 5px;
}
nav.main li.parent > a,
nav.main li.active > a{
	color: #344E81;
}
nav.main li.parent {
	color: #344E81;
}
nav.main li.parent > a,
nav.main li.active > a {
	font-weight: bold;
}
nav.main li.active > a {
	background: #FFFFFF;
}
nav.main li.active,
nav.main li.active ul,
nav.main li.active li,
nav.main li.parent {
	display: block;
}
nav.main ul li.current {
	display: block;
}
nav.main li ul {
	display: none;
}
nav.main li.parent ul,
nav.main li.active ul {
	display: block;
}

nav.main li.mainnavtop {
	display: block;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	border-top:1px solid #969696;
}
nav.main li.mainnavbottom {
	display: block;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	border-bottom:1px solid #969696;
}

nav.main li.active{
	margin-left:0;
}
nav.main li.active > a {
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
	border-bottom:1px solid #969696;
	border-left:1px solid #969696;
	border-top:1px solid #969696;
	cursor:pointer;
	padding-left:50px;
}
	
/* MAIN */

#mborder2 {
	background-color:#E7E7E7;
	width:954px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-bottom:1px;
	padding-right:1px;
}

#mborder {
	background-color:#CDCDCD;
	width:953px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-bottom:1px;
	padding-right:1px;
}

#mainbg {
	position:relative;
	top:1px;
	background-color:#344E81;
	background-image:url(/design/images/line.gif);
	background-repeat:repeat-y;
	background-position:761px 0px;
	width:952px;
	height:3px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

#main {
	display: block;
	background-color:#FFFFFF;
	height:550px;
	width:950px;
	display:table;
	border:1px solid #E9E9E9;
	border-right:1px solid #A8A8A8;
	border-bottom:1px solid #A8A8A8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image:url(/design/images/line.gif);
	background-repeat:repeat-y;
	background-position:760px 0px;
	padding-bottom:1px;
	padding-right:1px;
}

#content {
	position:absolute-inline;
	width:528px;
	margin: 10px 0 0 192px;
	padding: 5px 20px 0 20px;
	line-height:18px;
}


/* #  SPECIAL-FORMATS  # */

.contriavor, .contrianach {color:#000000;}
.contriavor {color:#344E81;}
nav .contriavor, .contrianach {font-weight:bold;}

.rezension :link, .rezension :visited, .rezension { color:#fff; }
.rezension { text-shadow: #000 0 0 2px, #000 0 0 2px; margin:15px 20px; padding:5px; background-color:rgba(0,0,0,0.2);
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;	
	-moz-box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, 5px -5px 5px #fff;
	-webkit-box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, 5px -5px 5px #fff;
	box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, 5px -5px 5px #fff;
}
.rezbox {
	-webkit-transition: all 1s ease-out;  
	-moz-transition: all 1s ease-out;  
	-ms-transition: all 1s ease-out;  
	-o-transition: all 1s ease-out;  
	transition: all 1s ease-out;
}
.rezboxmark {
	background-color:rgba(255,255,255,0.5);
	-moz-box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, 5px -5px 5px #fff, inset 0 0 5px #fff;
	-webkit-box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, 5px -5px 5px #fff, inset 0 0 5px #fff;
	box-shadow: -5px -5px 5px #fff, 5px 5px 5px #fff, -5px 5px 5px #fff, inner 0 0 5px #fff;
}
.rezension p.right { position:relative; top:12px; }
.rezension .contriavor, .rezension .contrianach { text-shadow: #FFF 2px 1px 2px, #FFF 0px 0px 2px, #FFF 0px 0px 2px, #FFF 0px 0px 3px, #FFF 0px 0px 3px, #FFF 0px 0px 3px; }
.rezlnk { text-decoration:none !important; }


/* #  STANDARD-FORMATS  # */

h1,h2,h3,h4,h5 {font-weight:bold;}
h1 {font-size:16px;color:#344E81;}
h2 {font-size:16px;}
h3 {font-size:14px;color:#344E81;padding-bottom:6px;}
h4 {font-size:14px;}
h5 {font-size:10px;color:#344E81; line-height:14px;}
h6 {font-size:10px; line-height:14px;}
pre {}
code {}
article ul {padding-left:15px;list-style-type:square;}
article ol {padding-left:20px;}
p.center {text-align:center;}
p.right {text-align:right;}
p.indented {padding-left:180px;}
p.justify {text-align:justify;}
img.border {
	padding:3px;
	border:solid;
	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
	border-width: 1px 2px 2px 1px;
	background-color:white;
}
#ds_default article img {
	margin:0 0 20px 0;
}
img.img_left {
	float:left;
	margin:0 30px 20px 0 !important;
}
img.img_right {
	float:right;
	margin:0 0 20px 30px !important;
}
hr.hrline {
	color:#000;
	height:1px;
	background-color:#969696;
	border:0;
	margin:18px 0;
}


/* #  Komponennten  # */

div.dsoverlay {
	color:#929296;
	background-color:#fff;
	font-family:Helvetica;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-bottom:20px;
	width:177px;
	margin:0;
	padding:0;
}
div.dsofloat {
	margin:0 !important;
	padding:50px 0 !important;
	height:50px;
}

div.dsoverlay { display:none; }
img.dspicture { display:inline-block; }
article > div:hover div.dsoverlay { display:inline-block; }
article > div:hover img.dspicture { display:none; }


article div.arrowleft, article div.arrowright  {
	display:inline-block;
	width:18px !important;
	height:14px !important;
	background-repeat:no-repeat;
}
article div.arrowleft {
	background:url("/design/images/pfl.png");
	margin-right:8px !important;
}
article div.arrowright {
	background:url("/design/images/pfr.png");
}

article a:link, article a:visited {
    color: #344E81;
    text-decoration: underline;
}
article a:hover, article a:visited {
    text-shadow: #BBBBBB 2px 1px 2px;
}

/* ###  BLOCK-TEMPLATES  ### */

/* Block-Template: defblock (default-template) */
article.defblock, article.defblock div { width:528px; }
article.defblock div + div { width:254px; margin-right:20px; float:left; }
article.defblock div + div + div { margin-right:0; }

/* Block-Template: components */

article.components {
	width:528px;
}

article.comp_aside {
	margin-left: 560px;
	position: absolute;
	top: 180px;
	width: 170px;
}

article.box_right {
	margin-left: 560px;
	position: absolute;
	top: 180px;
	width: 170px;
}

/* Spalten-Templates */

article.onerow, article.tworow, article.fourrow, article.treerowtworight, article.treerowtwoleft, article.sitetitel { display:block-inline; width:528px; }
article.tworow div, article.fourrow div, article.treerowtworight div, article.treerowtwoleft div { float:left; }
article.onerow div { width:528px; }
article.tworow div, article.treerowtworight div, article.treerowtwoleft div + div + div { width:254px; }
article.fourrow div, article.treerowtwoleft div, article.treerowtworight div + div { width:117px; }

article.tworow div, article.fourrow div, article.treerowtwoleft div, article.treerowtworight div { margin-right:20px; }
article.tworow div + div, article.fourrow div + div + div + div,
article.treerowtwoleft div + div + div, article.treerowtworight div + div + div { margin-right:0; }

article.onerow div { padding-bottom:15px; }


/* listnav */
article.listnav div {
	width:254px;
	float:left;
	margin-right:20px;
	margin-bottom:3px;
}
article.listnav div + div + div {
	margin-left:274px;
	margin-right:0;
	float:none;
	margin-bottom:0;
}


/* FOOTER */

footer {
	width:942px;
	padding:4px;
	background: #FFFFFF;
	clear:both;
	font-size:10px;
	color: #555555;
}
footer .copyright {
	padding:0 3px 0 3px;
	width:942px;
	font-size:9px;
	font-weight:normal;
}
.copyright, .copyright a:link, .copyright a:visited, .copyright a:hover {
    color: #929296;
    text-decoration: none;
}
.copyright .contriapre {
    color: #344E81;
    font-family: Helvetica;
    font-weight:bold;
}
.copyright .contriaaft {
    color: #000000;
    font-family: Helvetica;
    font-weight:bold;
}
.copyright span {
    opacity: 0.4;
}
.copyright:hover span {
    opacity: 1;
}

#smedia {
	position:absolute;
	margin-top:-14px;
	margin-left:650px;
}
footer .created {
	position:absolute;
	margin-top:-11px;
	margin-left:850px;
}
